.ftyvy {
	background-color: #B0BDD3;
	background-image: url(../Personal/ARIA/Ariaweb/img/bgh.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.bordi {
	background-color: #B0BDD3;
	background-repeat: repeat-y;
	background-position: center;
}
.bordiSO {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(so.gif);
}
.bordiNO {

	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(no.gif);
}
.bordiNE {

	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(ne.gif);
}
.bordiSE {

	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(se.gif);
}
.frameint {
overflow-x: hidden; 
overflow-y: scroll; 

scrollbar-highlight-color: #ff0000;
	scrollbar-arrow-color: #ff0000;
	scrollbar-3dlight-color: #ff0000;
	scrollbar-base-color: #ff0000;
	scrollbar-darkshadow-color: #ff0000;
	scrollbar-face-color: #ff0000;
	scrollbar-shadow-color: #ff0000;
	scrollbar-track-color: #ff0000;

}
.ttt {
overflow:hidden;
border:hidden;
}
.testomemuL {
	color: #2E7DBC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.style2 {
	color: #2E7DBC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
}
.divn {
	display: none;
}
divn {
	display: none;
}
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
	text-decoration: blink;
}
.floatLFT {
	float: right;
}
